<?php

var_dump($_SERVER['LANGUAGE']);
exit(0);


$arr = array( -6 => 'я' , 'f', -10 => 'm', 'a');
// var_dump($arr);

$users = array(['login'=> 'admin', 'passwd'=>123] ,
               ['login'=> 'oper', 'passwd'=>456]);

$mass = ['login'=> 'admin', 'passwd'=>123];
//var_dump($user);


// Итерируем ассоциативный массив
// foreach($mass as $key => $value){
    // var_dump($key);
    // var_dump($value);
// }


function add($x, $y) {
    var_dump($GLOBALS['mass']);
    return $x+$y;
}
add(2,3);
exit(0);

// Итерируе целочисленный массив
$mass = ['a', true, 123, 'exit','add'(2,3)];
foreach($mass as $value){
    // var_dump($value);
    if ('exit' ===  $value){
        break;
    }
       
 }
                // 0                     1
            //  0      1            0         1
            //  0      0            0         0
// $narr = [ [ ['a'], ['b'] ]  , [ ['c'] , ['d'] ] ];
// var_dump($narr[1][0][0]);
// $narr[1][0][0];
// $command_line = $GLOBALS['argv'];
// $fn =  $GLOBALS['argv'][1];LANG
// $arg1 = $GLOBALS['argv'][2];
// $arg2 = $GLOBALS['argv'][3];
// var_dump($fn($arg1, $arg2));

//var_dump($GLOBALS['LANG']);



$ru = 'Меню';
$en = 'Menu';
$menu =  $GLOBALS["_SERVER"]['GDM_LANG'] == 'ru'?$ru:$en;
var_dump($menu);
